<?xml version="1.0" encoding="UTF-8"?>
<!-- Produced by Beyond Compare 4 from Scooter Software -->
<BCState Version="1" MinVersion="1">
	<TBcState>
		<FirstStartup Value="False"/>
		<FormPositions>
			<TDataCompareSessionDialog Value="661;198;1259;841"/>
			<TDataFormatDialog Value="667;209;1253;830"/>
			<TDataInfoDialog Value="757;347;1163;692"/>
			<TExportDialog Value="793;372;1127;667"/>
			<TProfileBrowseDialog Value="661;229;1260;812"/>
			<TReportPreviewDialog Value="484;171;929;587"/>
			<TViewFrame Value="290;94;1125;665;3"/>
		</FormPositions>
	</TBcState>
	<TCheckForUpdatesState>
		<Build Value="19186"/>
	</TCheckForUpdatesState>
	<TDataCompareState>
		<LeftMRUSpecs>
			<_0 Value="D:\工作\2016\薪酬调查\讲课用的\测试\企业在岗职工工资调查2014通州.xlsx"/>
			<_1 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2014\企业在岗职工工资调查2014通州.xlsx"/>
			<_2 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2014\企业在岗职工工资调查2013通州.xlsx"/>
			<_3 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2013\企业在岗职工工资调查2013rhmiyun.xlsx"/>
		</LeftMRUSpecs>
		<MRUFonts>
			<_0 Value="Consolas;10"/>
		</MRUFonts>
		<RightMRUSpecs>
			<_0 Value="D:\工作\2016\薪酬调查\讲课用的\测试\企业在岗职工工资调查2013通州.xlsx"/>
			<_1 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2014\企业在岗职工工资调查2013通州.xlsx"/>
			<_2 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2014\企业在岗职工工资调查2014通州.xlsx"/>
			<_3 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2014\企业在岗职工工资调查2014rhmiyun.xlsx"/>
		</RightMRUSpecs>
	</TDataCompareState>
	<TDataReportState>
		<Layout Value="layoutSummary"/>
	</TDataReportState>
	<TDirCompareState>
		<LeftMRUSpecs>
			<_0 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2014"/>
		</LeftMRUSpecs>
		<RightMRUSpecs>
			<_0 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2013"/>
		</RightMRUSpecs>
	</TDirCompareState>
	<THomeState>
		<SessionType Value="TDataCompareSession"/>
		<ShowWeb Value="False"/>
	</THomeState>
	<TTextCompareState>
		<LeftMRUSpecs>
			<_0 Value="E:\wang\我的文件\工作\20151121开年报会试运行的文件\2016\薪酬调查\测试的区县\2014\企业在岗职工工资调查2014通州.xlsx"/>
		</LeftMRUSpecs>
		<MRUFonts>
			<_0 Value="Consolas;10"/>
		</MRUFonts>
	</TTextCompareState>
	<TTextEditState>
		<MRUFonts>
			<_0 Value="Consolas;10"/>
		</MRUFonts>
	</TTextEditState>
</BCState>
